{
  "_id": "cordova-plugin-twilio-chat@4.0.0",
  "_rev": "13-364c25e0d6ba999c5837a2c745b7a2bd",
  "name": "cordova-plugin-twilio-chat",
  "description": "Cordova plugin for Twilio Programmable Chat",
  "dist-tags": {
    "latest": "4.0.0"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "1.1.2",
    "1.2.0",
    "1.2.1",
    "2.0.0",
    "2.1.0",
    "2.2.0",
    "3.0.0",
    "3.1.0",
    "3.2.0",
    "3.3.0",
    "4.0.0"
  ],
  "maintainers": [
    "twilio-ci <twilio-ci@twilio.com>"
  ],
  "time": {
    "modified": "2020-11-04T13:17:12.117Z",
    "created": "2017-09-14T09:00:38.971Z",
    "0.0.1": "2017-09-14T09:00:38.971Z",
    "0.0.2": "2017-09-19T13:46:46.348Z",
    "1.1.2": "2017-09-19T14:00:15.596Z",
    "1.2.0": "2017-09-20T13:33:46.201Z",
    "1.2.1": "2017-10-12T09:10:42.607Z",
    "2.0.0": "2017-12-01T10:15:06.102Z",
    "2.1.0": "2018-01-15T09:50:40.751Z",
    "2.2.0": "2018-03-13T11:42:54.641Z",
    "3.0.0": "2018-06-01T10:04:06.508Z",
    "3.1.0": "2018-10-18T22:34:17.551Z",
    "3.2.0": "2018-12-11T09:01:13.968Z",
    "3.3.0": "2019-07-15T13:45:55.648Z",
    "4.0.0": "2020-11-04T13:17:09.662Z"
  },
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-browser",
    "twilio",
    "twilio-chat",
    "chat"
  ],
  "author": "Twilio",
  "license": "MIT",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/twilio/cordova-plugin-twilio-chat#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/twilio/cordova-plugin-twilio-chat.git"
  },
  "bugs": {
    "url": "https://github.com/twilio/cordova-plugin-twilio-chat/issues"
  },
  "_etag": "W/\"ef7eb6392e5ede7a2b17b40790ba9607\"",
  "_lastModified": "Wed, 04 Nov 2020 13:17:13 GMT",
  "version": "4.0.0",
  "scripts": {
    "prepare": "node_modules/copyfiles/copyfiles node_modules/twilio-chat/dist/twilio-chat*.js www/. -f"
  },
  "cordova": {
    "id": "cordova-plugin-twilio-chat",
    "platforms": []
  },
  "dependencies": {},
  "devDependencies": {
    "copyfiles": "^1.2.0",
    "twilio-chat": "4.0.0"
  },
  "gitHead": "4ee253e512f1cf6482a076d5440b7912bb8db104",
  "_nodeVersion": "10.23.0",
  "_npmVersion": "6.14.8",
  "dist": {
    "integrity": "sha512-sw7GLGl6TSXMfvrU66kDbeDz3bDdeWEmPIu8WHeTJqxlH79cpXjxC8pVbL7lb86dKQtd6Eye/710avricSNxgw==",
    "shasum": "c991057cf7ce70ff40079e81d4b8808022be3f9c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-twilio-chat/-/cordova-plugin-twilio-chat-4.0.0.tgz",
    "fileCount": 5,
    "unpackedSize": 1647904,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfoqnWCRA9TVsSAnZWagAA1pUP/21S57UlAnCl/zXd7oIv\nbhHtbGRwHaz2t5Nw8nTXr59cIRLGFDUS4WjPgU37tvf2FYYl4WcXzQ/9ljg9\n0aGDNl7ol2dCS3kcDeuZTSoiVxiyG9LOdZbcYiA/5g5ULKBv+e3JRSIcAMZs\n0UO9eDsh4EH64Ke3xvpkra8wBsxlB68KQRLYryMc6DuzXYttFBc/+snFfWQe\n4OVsGDrg6lWQVl7iLMIlvjAS1+eSzTshYNvV9a8Snn2khNIqw+Mgu+YtTsgQ\nI1N/8fyjZIwyMLc/vRnMTZvR6ja89txrCo6VKOmBrrwmm/cMWlcLbZOADxZR\nzkHKN5kdMQpgnhj/Jm6vSQTW5PDcZfN2zoC0+CMDyqEfmkx+5L7mV5lEYV6u\nNJRWtRuSQE5sP33+myN4dnerg12sylhh06I5m1uE/8fXnZHATfcmB2iSIb5X\n8Df7owa3m2YzGgtiI4JgGzg8c24Hcjr0I5p1kWFsz5wK8GlVp+fhi+ne8e8L\nq81R7oydlId2qYsgOdufgemzlQk0nsfGPi4LYSvyy12P75WMM8zBP0KYSLUB\nZIqCSQw7csuQ0asehGAE4fxh7uy7QnPxLQl0SUKQwhIo2JiY2rYmifLQoXaE\nz2zCILEAbZXs1JYjvX87/wovOYNXQ4V7ZAmcKCLNDAzoLBYGKq15MJtjuvKR\nVy79\r\n=C5EQ\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "twilio-ci <twilio-ci@twilio.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-twilio-chat_4.0.0_1604495829217_0.4359561156037406"
  },
  "_hasShrinkwrap": false
}
